<?xml version="1.0" encoding="UTF-8"?>
<levels>
<identifier id="1" name="A" uri=""/>
<identifier id="2" name="B" uri=""/>
<identifier id="3" name="C" uri=""/>
<identifier id="4" name="D" uri=""/>
<identifier id="5" name="E" uri=""/>
<identifier id="6" name="F" uri=""/>
<identifier id="7" name="G" uri=""/>
<identifier id="8" name="H" uri=""/>
<identifier id="9" name="I" uri=""/>
<identifier id="10" name="J" uri=""/>
<identifier id="11" name="K" uri=""/>
<identifier id="12" name="L" uri=""/>
<identifier id="13" name="M" uri=""/>
<identifier id="14" name="N" uri=""/>
<identifier id="15" name="O" uri=""/>
<identifier id="16" name="P" uri=""/>
</levels>